Bug 1840588 - Status errors, if present, are not shown on submit of edit application forms
Summary: Status errors, if present, are not shown on submit of edit application forms
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.z
Assignee: divgupta
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1839017
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-27 09:38 UTC by divgupta
Modified: 2020-07-21 10:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1839017
Environment:
Last Closed: 2020-07-21 10:31:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5591 0 None closed [release-4.4] Bug 1839019: Fix edit and import flows deployment triggers 2020-08-10 20:18:29 UTC
Red Hat Product Errata RHBA-2020:2913 0 None None None 2020-07-21 10:31:46 UTC

Comment 1 Gajanan More 2020-07-08 10:43:29 UTC
I have verified the bugzilla on:
Build:4.4.0-0.nightly-2020-07-07-044020
Browser: Google Chrome Version 81.0.4044.129
Marking this as done

Comment 4 errata-xmlrpc 2020-07-21 10:31:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2913


Note You need to log in before you can comment on or make changes to this bug.